/*! PubThrive adtag v1 | (c) New Dream Global | ndg-1.0.0-7f3c1a
 * https://newdreamglobal.com — Unauthorised copying, modification or
 * redistribution is prohibited. All rights reserved. */
[data-pt="billboard"],[data-pt="leaderboard"],[data-pt="leaderboard-sticky"],[data-pt="rectangle"],[data-pt="sidebar-sticky"]{min-height:372px}@media (min-width:768px){[data-pt="sidebar-sticky"]{min-height:692px}}@media (min-width:990px){[data-pt="leaderboard"],[data-pt="leaderboard-sticky"]{min-height:342px}}@media (min-width:1024px){[data-pt="billboard"]{min-height:342px}}
